Subject: How does TCS destroy their employees?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Fri, 20 May 2022 07:31:29 +0000

Top stories for Pankaj

-----

Question: How does TCS destroy their employees?

Answer from Vinay Murshilly

First of all service based companies like TCS, wipro, hcl, Infosys came to many of the capuses across states hired you guys from small town and showed what is IT life, wha 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjk4ODEyODk1ODM2MTA2MDQ4NHwxfDF8MzM3NDg5OTg3In0%3D&al_pri=8&aoid=zrYWmNnhjAa&aoty=1&aty=4&cp=1&et=2&id=304676e09f6f4bb0b5241566bef7d387&uid=VXdjaWV6iqF
-----
Question: What are the chances of getting fired from Accenture?

Answer from Avijit Ghosh

I am an ex accenture software engineer. Accenture has worst human resource policy in the world. Let’s find out why:

1. Accenture has a strict policy to fire 5–10% of its  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjk4ODEyODk1ODM2MTA2MDQ4NHwyfDF8MzI2MDAyMzc3In0%3D&al_pri=8&aoid=LYjx7xYbmBS&aoty=1&aty=4&cp=2&et=2&id=304676e09f6f4bb0b5241566bef7d387&uid=VXdjaWV6iqF
-----
Question: My boss purposely makes all interview candidates wait 1 hour past the scheduled interview time. This is their "filtering" method, as they refuse to consider anyone who leaves during the 1+ hour wait. Is this legal?

Answer from Michael Davison

It’s legal, but if I were a candidate for a job where I had to wait an hour at the interviewer’s pleasure, he would never meet me.

Remember, interviews are a two-way stre 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjk4ODEyODk1ODM2MTA2MDQ4NHwzfDF8MzA2NzE1Mzc2In0%3D&al_pri=8&aoid=m63cGa6G1XU&aoty=1&aty=4&cp=3&et=2&id=304676e09f6f4bb0b5241566bef7d387&uid=VXdjaWV6iqF
-----
Question: What is the most unprofessional thing an employee has done that resulted in an immediate termination?

Answer from Anthony Shore

When I worked in the hospitality industry we gave staff a free drink at the end of their shift, usually a pint of beer, glass of wine or a non-alcoholic drink. This was si 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjk4ODEyODk1ODM2MTA2MDQ4NHw0fDF8NzM5MTA5OTEifQ%3D%3D&al_pri=8&aoid=LPFAHvOQERd&aoty=1&aty=4&cp=4&et=2&id=304676e09f6f4bb0b5241566bef7d387&uid=VXdjaWV6iqF
-----
Question: Why do a lot of IT software engineers quit their jobs after 2 years?

Answer from JP Fulks

I spent t 6 years at my first programming job and although I got the highest percentage raise each year, it still wasn’t getting me very far.

I talked with the IT manager 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjk4ODEyODk1ODM2MTA2MDQ4NHw1fDF8MzUwNTA3NjMyIn0%3D&al_pri=8&aoid=MJl0EOBbppd&aoty=1&aty=4&cp=5&et=2&id=304676e09f6f4bb0b5241566bef7d387&uid=VXdjaWV6iqF
-----
Question: Why is there no reincarnation?

Answer from Irina Nola

Who told you that? A preacher in the church? Then go and ask them why the Council of Nicea took reincarnation out of the canonic Bible and Gospels. Because early Christian 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjk4ODEyODk1ODM2MTA2MDQ4NHw2fDF8MzEwMDA5OTUyIn0%3D&al_pri=8&aoid=aLAEL9RLNv6&aoty=1&aty=4&cp=6&et=2&id=304676e09f6f4bb0b5241566bef7d387&uid=VXdjaWV6iqF
-----
Question: What do HR professionals see on resumes that make them cringe?

Answer from Ed Han

> What do HR professionals see on résumés that make them cringe?
I live, work, and recruit (as a HR professional) in the US. This answer proceeds accordingly.

Oboy, wher 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjk4ODEyODk1ODM2MTA2MDQ4NHw3fDF8MzMwMzAwNDg0In0%3D&al_pri=8&aoid=zvIkgdLOVq8&aoty=1&aty=4&cp=7&et=2&id=304676e09f6f4bb0b5241566bef7d387&uid=VXdjaWV6iqF
-----
Question: Which actor quit their career for something less controversial?

Answer from Lander

This adult star quit p*rn to become a Pastor in her husband’s Church

She met God after suffering drug addiction and suicidal thoughts, and she fell in love with her pasto 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjk4ODEyODk1ODM2MTA2MDQ4NHw4fDF8MzUxMDkyMDk2In0%3D&al_pri=8&aoid=bA6xk8BrHo6&aoty=1&aty=4&cp=8&et=2&id=304676e09f6f4bb0b5241566bef7d387&uid=VXdjaWV6iqF
-----
Question: I just turned 25 and realised that I haven't accomplished anything yet career wise, is it too late?

Answer from Paritosh Sharma

Brilliant question. I ask this to myself daily.

Here's my storyline:
1. I am 30.
2. The company I work with, my CEO is 34.
3. Mark Zuckerberg is 31.
Let me try and create 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjk4ODEyODk1ODM2MTA2MDQ4NHw5fDF8MTU5MjI5NzUifQ%3D%3D&al_pri=8&aoid=jidDh3AY56u&aoty=1&aty=4&cp=9&et=2&id=304676e09f6f4bb0b5241566bef7d387&uid=VXdjaWV6iqF
-----
Question: What was the biggest coincidence ever?

Answer from Jay Crowley

When I was 17 I was waiting to catch a train to visit my grandparents who lived about 400 miles away. While waiting, an older woman who I guessed to be about 65–70, struck 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjk4ODEyODk1ODM2MTA2MDQ4NHwxMHwxfDM0MjY4NDI5MCJ9&al_pri=8&aoid=bRXT4P9r2jZ&aoty=1&aty=4&cp=10&et=2&id=304676e09f6f4bb0b5241566bef7d387&uid=VXdjaWV6iqF
-----
Question: Why does Tata Consultancy Services not hire ex-TCS employees, even if the employee has all the required skills?

Answer from Vipin Jain

Some time back i got to know the reason for not rehiring. So here we go.

You know that tcs job is like govt job, but the fact that your growth in org is very low, so mana 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjk4ODEyODk1ODM2MTA2MDQ4NHwxMXwxfDMyMTg2Nzg2MCJ9&al_pri=8&aoid=9qNUicRqw2B&aoty=1&aty=4&cp=11&et=2&id=304676e09f6f4bb0b5241566bef7d387&uid=VXdjaWV6iqF
-----
Question: What makes a narcissist love someone?

Answer from Todd Skyler

 * Many narcissists tend to love the following types of people.
 * 
 * Easy Going: People who prefer to not engage in unnecessary conflicts and will go with the “narcissis 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjk4ODEyODk1ODM2MTA2MDQ4NHwxMnwxfDMwNzM4Nzc5MyJ9&al_pri=8&aoid=1ecG5eRXGod&aoty=1&aty=4&cp=12&et=2&id=304676e09f6f4bb0b5241566bef7d387&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=304676e09f6f4bb0b5241566bef7d387&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=304676e09f6f4bb0b5241566bef7d387&t=1653031888068167&token=79cd2e7bb122758811646109daa8ca09626b6f3dcc99a41aa3a159a17bc490d972a9450d6535c4db52ea7472f07864fb69368a92b9b612c234f7439c9a44c62e&type=2&uid=1769591284